.product_landing .landing_banner{
    margin-bottom: 0;
}
.blog-breadcrumb.breadcrumb{
    margin-top: 12px;
}
@media only screen and (min-width: 992px){
footer .footer_top .footer-contents .signup-icon_wrapper .sign-up_wrapper {
align-items:flex-start;
}
footer .footer_top .footer-contents .signup-icon_wrapper .sign-up_wrapper .sign-up_title{
      margin-top: 10px;
    }
}

@media only screen and (min-width: 768px){
footer .footer_top .footer-contents .signup-icon_wrapper .social-icon_wrapper {
align-self: flex-start;
    margin-top: 10px;
}
}


.star-wysiwyg.wy-content-wrapper {
    padding:25px 0px;
    font-family: "Nunito", sans-serif;
  }
  .star-wysiwyg.wy-content-wrapper .feature-slider-wrap {
    padding-top: 0;
  }
 

  @media (min-width: 992px) {
    .star-wysiwyg.wy-content-wrapper {
        padding:25px 0px;
    }
  }
  .star-wysiwyg.wy-content-wrapper .wy-title {
  
    line-height: 1.05;
    margin: 0 0 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -0.25px;
    text-align: left;
    color: #000000;
    margin-bottom: 15px;
  }
 
  .star-wysiwyg.wy-content-wrapper .wysi-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  @media (min-width: 992px) {
    .star-wysiwyg.wy-content-wrapper .wysi-row {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
    }
  }
  .star-wysiwyg.wy-content-wrapper .wysi-row p {
    line-height: 1.65;
  }
  .star-wysiwyg.wy-content-wrapper .wysi-row .wy-title_2 {
  
    line-height: 1.05;
    margin: 0 0 30px;
    font-size: 1.25rem;
  }
  @media (min-width: 992px) {
    .star-wysiwyg.wy-content-wrapper .wysi-row .wy-title_2 {
      font-size: 2rem;
      line-height: 48px;
    }
  }
  .star-wysiwyg.wy-content-wrapper .wysi-row.full .wy-content-left {
    width: 100%;
  }
  @media (min-width: 992px) {
    .star-wysiwyg.wy-content-wrapper .wysi-row.column-threefourth .wy-content-left {
      width: 75%;
      margin-right: 30px;
    }
  }
  .star-wysiwyg.wy-content-wrapper .wysi-row.column-threefourth .wy-content-right {
    margin-top: 30px;
  }
  @media (min-width: 992px) {
    .star-wysiwyg.wy-content-wrapper .wysi-row.column-threefourth .wy-content-right {
      margin-top: 0px;
      width: 25%;
    }
  }
  .star-wysiwyg.wy-content-wrapper .wysi-row.column-threefourth .wy-content-right p {
    margin-top: 0;
    margin-bottom: 15px;
  }
  .star-wysiwyg.wy-content-wrapper .wysi-row.column-threefourth .wy-content-right p:last-child {
    margin-bottom: 15px;
  }
  @media (min-width: 992px) {
    .star-wysiwyg.wy-content-wrapper .wysi-row.column-twothird .wy-content-left {
      width: 60%;
      margin-right: 30px;
    }
  }
  .star-wysiwyg.wy-content-wrapper .wysi-row.column-twothird .wy-content-right {
    margin-top: 30px;
  }
  @media (min-width: 992px) {
    .star-wysiwyg.wy-content-wrapper .wysi-row.column-twothird .wy-content-right {
      margin-top: 0px;
      width: 40%;
    }
  }
  .star-wysiwyg.wy-content-wrapper .wysi-row.column-twothird p {
    margin-top: 0;
    margin-bottom: 15px;
  }
  .star-wysiwyg.wy-content-wrapper .wysi-row.column-twothird p:last-child {
    margin-bottom: 15px;
  }
  .star-wysiwyg.wy-content-wrapper.star-white {
    background-color: #fff;
  }
  .star-wysiwyg.wy-content-wrapper.star-light-grey {
    background-color: #f2f2f2;
  }